FEDORA-2015-16128 created by orion 6 years ago for Fedora 23
stable

Add upstream patch to fix file execution vulnerability (bug #1264067)


Add upstream patch to fix XSS vulnerability (bug #1259405)

How to install

sudo dnf upgrade --advisory=FEDORA-2015-16128

This update has been submitted for testing by orion.

6 years ago

This update has obsoleted ipython-3.2.1-2.fc23, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon smithp commented & provided feedback 6 years ago
karma

+1

User Icon jpopelka commented & provided feedback 6 years ago
karma

no problems spotted

This update has been submitted for stable by bodhi.

6 years ago
User Icon tswsl1989 commented & provided feedback 6 years ago
karma

No immediately obvious problems.

This update has been submitted for stable by bodhi.

6 years ago
User Icon tswsl1989 commented & provided feedback 6 years ago
karma

No immediately obvious problems

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1259405 CVE-2015-6938 ipython: XSS via local folder name
0
0
BZ#1259406 ipython: XSS via local folder name [fedora-all]
0
0
BZ#1264067 ipython: Maliciously crafted files can be executed due to wrong file type determination
0
0

Automated Test Results